Extending Qt Creator Manual | ProgressTimer

Extending Qt Creator Manual 4.5.2

# ProgressTimer Class

(Core::ProgressTimer)

- List of all members, including inherited members

## Public Functions

| ProgressTimer(const QFutureInterfaceBase &futureInterface, int expectedSeconds, QObject *parent = 0)

## Member Function Documentation

### ProgressTimer::ProgressTimer(const QFutureInterfaceBase &futureInterface, int expectedSeconds, QObject *parent = 0)

Default constructs an instance of ProgressTimer.